
.home-process-guanxiang {padding:80px 0;background:#010938 url(images/ibg.jpg) no-repeat center;color:#fff;}

.home-process-guanxiang .title{width:80%;margin:0 auto;text-align:center;}
.home-process-guanxiang .title h2{font-size: 48px;line-height:1;text-transform: uppercase;font-weight: 700}
.home-process-guanxiang .title p{font-size: 17px;margin-top:20px;}

.home-process-guanxiang ul{display: flex;justify-content: space-between; flex-wrap: wrap;}

                         

.home-process-guanxiang .home-processcon {
    margin-top:50px;
    background: url(./pics/line04.png) no-repeat center 6px;
    background-size: 80% auto;
}

.home-process-guanxiang .home-processcon ul li {
    width: 24%;
    text-align: center;
    transition: .5s all;
}

@media screen and (min-width:768px) {                         
.home-process-guanxiang .home-processcon ul li:hover{transform: translate(0, -8px)}
}
 
.home-process-guanxiang .home-processcon ul li span {
    width: 140px;
    height: 140px;
    border-radius: 50%;
    background: #002d82;
    text-align: center;display:inline-flex;justify-content:center;align-items:center;
}

.home-process-guanxiang .home-processcon ul li h3 {
    margin-top: 30px;font-size:26px;font-weight: 700;
}
.home-process-guanxiang .home-processcon ul li p {
font-size: 16px;
margin: 15px 0 0;
line-height: 24px;
}
                         

.home-process-guanxiang .home-processcon ul li span img {
max-width: 60%;
  max-height: 60%;
}

@media screen and (min-width: 1921px) {
    .home-process-guanxiang {
        background-size: 100% auto;
    }
}

@media screen and (max-width: 1580px) {

    .home-process-guanxiang .title p {
        font-size: 16px;
    }

    .home-process-guanxiang .home-processcon ul li span {
        width: 130px;
        height: 130px;
    }
}

@media screen and (max-width: 1400px) {
.home-process-guanxiang{padding:70px 0;}
    .home-process-guanxiang .title h2 {
        font-size: 34px;
    }

    .home-process-guanxiang p {
        line-height: 24px;
    }
      .home-process-guanxiang .home-processcon ul li span {
        width: 120px;
        height: 120px;
    }
}

@media screen and (max-width: 1280px) {
.home-process-guanxiang{padding:60px 0;}
.home-process-guanxiang{background-size: cover;}
  
  
    .home-process-guanxiang .title h2 {
        font-size: 32px;
    }

.home-process-guanxiang .home-processcon ul li h3{margin-top:25px;font-size:22px;}
  
    .home-process-guanxiang .home-processcon ul li span{
        width: 100px;
        height: 100px;
    }

}

@media screen and (max-width: 960px) {
.home-process-guanxiang{padding:50px 0;}
  
    .home-process-guanxiang p {
        margin-top: 16px;
        font-size: 15px;
        line-height: 22px;
    }

    .home-process-guanxiang .home-processcon ul li span {
        width: 90px;
        height: 90px;
    }


    .home-process-guanxiang .home-processcon ul li h3 {
        margin-top: 20px;
    }

    .home-process-guanxiang .title h2{
        font-size: 26px;
    }

    .home-process-guanxiang h3{
        font-size: 18px;
    }


.home-process-guanxiang .home-processcon ul{margin:0 -10px;}
.home-process-guanxiang .home-processcon ul li{width:50%;padding:10px;}


}


@media screen and (max-width:768px) {
.home-process-guanxiang{padding:30px 0;}
.home-process-guanxiang .title{width:100%;}
.home-process-guanxiang .title p {font-size:16px;}
.home-process-guanxiang .home-processcon{margin-top:20px;background:none;}
}
 
 
@media screen and (max-width:480px) {
.home-process-guanxiang{background-image:url(images/ibg-m.jpg);}
.home-process-guanxiang .title p{font-size:15px;margin-top:15px;}
.home-process-guanxiang .home-processcon ul{margin:0 -5px;}
.home-process-guanxiang .home-processcon ul li{padding:10px 5px;}
.home-process-guanxiang .home-processcon ul li span{width:60px;height:60px;}
.home-process-guanxiang .home-processcon ul li h3{margin-top:15px;font-size:17px;}
.home-process-guanxiang .home-processcon ul li p{font-size:14px;margin:10px 0 0;line-height:22px;}
  
}	








